<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>Mal bicho - ZPU</title>
		<link rel="icon" type="image/png" href="../images/favicon/zpu.png">
		<link rel="StyleSheet" href="../css/estil_lletres.css" type="text/css">
	</head>

	<body>
		<div id="contenedor">
			<div id="cabecera">
				<a id="logo" href="../index.html"><img src="../images/logo-zpu.png" alt="ZPU"/></a>
				
				<div id="redes_sociales">
					<a class="twitter" target="blank" href="https://twitter.com/ZPU"></a>
					<a class="facebook" target="blank" href="https://www.facebook.com/ZPUOficial"></a>
					<a class="youtube" target="blank" href="https://www.youtube.com/ZPUOficial"></a>
				</div>
				
				<div class="clear"></div>
			</div>
			
			<div id="menu">
				<ul class="nav">
					<li><a href="../index.html">Discografía</a>
						<ul>
							<li><a href="lletra01.html">Palabra</a></li>
							<li><a href="lletra02.html">Última llamada</a></li>
							<li><a href="lletra03.html">Mal bicho</a></li>
							<li><a href="lletra04.html">Hay vida</a></li>
							<li><a href="lletra05.html">Anónimo</a></li>
							<li><a href="lletra06.html">Ven, pasa</a></li>
							<li><a href="lletra07.html">Ahora quien</a></li>
							<li><a href="lletra08.html">Represento</a></li>
							<li><a href="lletra09.html">Calles frías</a></li>
							<li><a href="lletra10.html">Carta abierta</a></li>
							<li><a href="lletra11.html">Mi mejor amigo</a></li>
							<li><a href="lletra12.html">Imagina</a></li>
						</ul>
					</li>
				</ul>

				<div class="buscador">
					<form method="get">
						<fieldset>
							<legend>Buscador</legend>
							<input type="text" name="buscar" size="30" value="Buscar en la web"/>
						</fieldset>
					</form>
					<div class="clear"></div>		
				</div>
			</div>
		</div>

		<div id="contenido">
			<div id="principal">
				<div class="articulo">
					<h2 class="titulo-principal">Mal bicho</h2>
					<div class="articulo">
						<br>
						Que no quise ver las cosas como eran<br>
						Fue la forma más pragmática<br>
						Tú eras de adan y evan<br>
						Yo de la noche temática<br>
						Más de la 2, tú más de la 3<br>
						Morir helados a tus pies<br>
						Pedías a gritos una escena final dramática<br>
						Yo claro y limpio a la cara<br>
						Tú con no sé qué juego<br>
						Las cataratas del niágara en tu mejilla<br>
						Y el desasosiego fueron la puntilla<br>
						Sin saberlo fui la comidilla de amigos tan ciegos<br>
						Te quemas te al fuego<br>
						Eras problema para mi ego y lo sabías bien<br>
						Este es el tema que te entrego y no el ahora quién<br>
						Tú nunca fuiste mi musa, solo una excusa<br>
						Venenosa medusa que quiso hacer piedra mi piel<br>
						Que te den al 100, a ti y tu deseo<br>
						Decapité el cariño con el que habité tu coliseo<br>
						Yo cojonudo, el brillo puro del escudo de perseo<br>
						Que te saque ahora otro de paseo<br><br>

						<b>
						Recuerda mis palabras antes de marcharme<br>
						Que vendré a por ti con todo si no quieres alejarte<br>
						Fuiste tan cobarde que ahora es demasiado tarde<br>
						Mi único deseo es que te ahogues en veneno de tu sangre<br><br>
						</b>

						Que no quería que te fueras pero estoy agradecido<br>
						De que te hayas ido<br>
						Faltan palabras que describan mi agradecimiento<br>
						Que me siendo bendecido, que si hay algún dios me escucha<br>
						Y me libró del corazón podrido de una larguirucha<br>
						Cacé tus trampas y game over, salí de un brinco<br>
						Yo discovery, tú a escondidas tele5<br>
						Aquel domingo viendo una mentira inmensa<br>
						Si dudaba tú te disfrazabas de reina de la ofensa<br>
						Propensa a la defensa patológica, clínica<br>
						A la mínima situación tensa te hacías la víctima<br>
						Mentirosa compulsiva sin remedio, atroz<br>
						Yo era del intermedio, tú viendo la voz<br>
						Cosas que no casan, bichos que nos besan<br>
						Quise pensar que eran pequeñas tonterías que con el tiempo pasan<br>
						Pero tú no eras de esas, hacías daño por capricho<br>
						Que te pese todo lo que he dicho por ser tan mal bicho<br><br>

						<b>
						Recuerda mis palabras antes de marcharme<br>
						Que vendré a por ti con todo si no quieres alejarte<br>
						Fuiste tan cobarde que ahora es demasiado tarde<br>
						Mi único deseo es que te ahogues en veneno de tu sangre<br><br>
						</b>

						Que menos mal que estás bien lejos<br>
						Que ojalá de pudras<br>
						Que sufras cada vez que te mires en el espejo<br>
						Que no quisiera estar en tu pellejo<br>
						Porque debe ser muy triste cuanto te mentiste al mirar tu reflejo<br>
						Que menos mal que estás bien lejos<br>
						Que ojalá de pudras<br>
						Que sufras cada vez que te mires en el espejo<br>
						Que no quisiera estar en tu pellejo<br>
						Porque debe ser muy triste cuanto te mentiste al mirar tu reflejo
					</div>
				</div>
				<div class="clear"></div>
			</div>
		
			<div id="pie">
				<div class="derechos">
					<p>ZPU &copy; 2019 Todos los derechos reservados por <a href="https://www.itb.cat/"><b>Institut Tecnològic de Barcelona</b></a></p>
				</div>
				
				<div class="idiomas">
					<a><img src="../images/idiomas/catalan.png"  class="catalan" alt="catalan"/></a>
					<a><img src="../images/idiomas/español.png"  class="español" alt="español"/></a>
					<a><img src="../images/idiomas/ingles.png" class="ingles" alt="ingles"/></a>
				</div>
				
				<div class="boton_subir">
					<input value="Subir" onClick="topFunction()" type="Button"/>
				</div>
			</div>
		</div>
	</body>
</html>